### Name: ath1121501CHRLOC
### Title: Map Manufacturer IDs to Chromosomal Location
### Aliases: ath1121501CHRLOC
### Keywords: datasets

### ** Examples

    # Covert to a list
    xx <- as.list(ath1121501CHRLOC)
    # Remove probe ids that do not map to any CHRLOC
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # Gets the location for the first five probes
        xx[1:5]
        # Gets the first one
        xx[[1]]
    }



